### Function

# Panel Workspace find_from_widget

since: 1.4

#### Declaration [src]

    PanelWorkspace*
    panel_workspace_find_from_widget (
      GtkWidget* widget
    )

#### Description [src]

Finds the workspace that contains `widget`.

Available since: 1.4

#### Parameters

`widget`

  Type: `GtkWidget`

  A `GtkWidget`.

  The data is owned by the caller of the function.

#### Return value

Type: `PanelWorkspace`

A `PanelWorkspace` or `NULL`.

The data is owned by the called function.
The return value can be `NULL`.